body {
	user-select: none;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

#loadingNumTextArea {
	font-size: 25px;
	color:#FFFFCC;
	line-height: 100%;
	padding: 5px 5px 5px 5px; 
	width: 480px; 
	height: 35px;
	text-align:center;
	background-color: rgba(255,255,255,0);
}

.loadingNumArea {
	display: block;
	position:absolute; 
	left: 0;
	right: 0;
	top:400px;
    margin: auto;
    z-index: 12;
}

.interAdInner {
	position:absolute; 
	top : 0px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 14
}

.interAd {
	display: none;
	position:absolute; 
	background-color: rgba(0,0,0,0.8);
	top:30px;
	left: 0;
	right: 0;
	width: 480px; 
	height: 560px; 
    margin: auto;
    z-index: 13
}

#closeAd {
	font-size: 35px;
	color:#FFFFFF;
	width: 480px; 
	background-color: rgba(100,100,100,1);
}

.interLinkInner {
	position:absolute; 
	top : 10px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 14
}

.interLink {
	display: none;
	position:absolute; 
	background-color: rgba(0,0,0,0.8);
	top : 150px;
	left: 0;
	right: 0;
	width: 320px; 
	height: 270px; 
    margin: auto;
    z-index: 13
}

#closeLink {
	font-size: 30px;
	color:#FFFFFF;
	width: 300px; 
	background-color: rgba(100,100,100,1);
}

#closeTwitterLink {
	font-size: 30px;
	color:#FFFFFF;
	width: 200px; 
	background-color: rgba(100,100,100,1);
}

.interTwitterLinkInner {
	position:absolute; 
	top : 10px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 14
}

.interTwitterLink {
	display: none;
	position:absolute; 
	background-color: rgba(0,0,0,0.8);
	/* top : 460px; */
	top: 390px;
	left: 0;
	right: 0;
	width: 240px; 
	height: 140px; 
    margin: auto;
    z-index: 13
}

.gameEventInner {
	position:absolute; 
	top : 10px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 11
}

.interGameEvent {
	display: none;
	position:absolute; 
	background-color: rgba(0,0,0,0.8);
	top : 0px;
	left: 0;
	right: 0;
	width: 480px; 
	height: 520px; 
    margin: auto;
    z-index: 11
}

#closeGameEvent {
	font-size: 30px;
	color:#FFFFFF;
	width: 480px; 
	background-color: rgba(10,10,10,1);
}

.loadingInner {
	position:absolute; 
	top : 10px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 11
}

.interLoading {
	display: block;
	position:absolute; 
	background-color: rgba(0,0,0,0.8);
	top : 0px;
	left: 0;
	right: 0;
	width: 480px; 
	height: 520px; 
    margin: auto;
    z-index: 11
}

.footerad {
	position:absolute; 
	top : 540px;
}
